## tds-fdw 2.0.2

=== debian/changelog ===
tds-fdw (2.0.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:13:50 +0200

tds-fdw (2.0.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 22:27:23 +0200

tds-fdw (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Sep 2020 14:51:44 +0200

tds-fdw (2.0.1-1) unstable; urgency=low

  [ Aaron Pavely ]
  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Aug 2020 14:46:35 +0200
