=== debian/control ===
Source: tds-fdw
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: database
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 freetds-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/tds-fdw/tds_fdw
Vcs-Git: https://salsa.debian.org/postgresql/tds-fdw.git
Vcs-Browser: https://salsa.debian.org/postgresql/tds-fdw

Package: postgresql-14-tds-fdw
Architecture: any
Depends:
 postgresql-14,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL foreign data wrapper for TDS databases
 tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
 that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
 and Microsoft SQL Server.
