## tds-fdw 2.0.3

=== debian/changelog ===
tds-fdw (2.0.3-3.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 10 Nov 2023 14:10:12 +0100

tds-fdw (2.0.3-3) unstable; urgency=medium

  * fix-importing-float0-sybase: New patch, fixes importing Sybase schemas with
    float(0) columns, taken from upstream commit 93e8a03.

 -- Michael Banck <mbanck@debian.org>  Fri, 10 Nov 2023 14:10:12 +0100

tds-fdw (2.0.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:48:29 +0200

tds-fdw (2.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 17:12:55 +0200
