=== debian/control ===
--- 
+++ 
@@ -8,19 +8,85 @@
  debhelper-compat (= 13),
  freetds-dev,
  postgresql-all (>= 217~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tds-fdw/tds_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/tds-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/tds-fdw
 
-Package: postgresql-14-tds-fdw
+Package: postgresql-10-tds-fdw
 Architecture: any
 Depends:
- postgresql-14,
+ ${postgresql:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
  that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
  and Microsoft SQL Server.
+
+Package: postgresql-11-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
+
+Package: postgresql-12-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
+
+Package: postgresql-13-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
+
+Package: postgresql-14-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
+
+Package: postgresql-15-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
+
+Package: postgresql-16-tds-fdw
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
