=== debian/changelog ===
tds-fdw (2.0.4-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 17 Sep 2024 20:19:03 +0200

tds-fdw (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 20:19:03 +0200

tds-fdw (2.0.3-4) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 14:42:39 +0200
