=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Section: database
 Priority: optional
 Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  debhelper-compat (= 13),
  freetds-dev,
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tds-fdw/tds_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/tds-fdw.git
@@ -17,8 +19,8 @@
 Package: postgresql-10-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -28,8 +30,8 @@
 Package: postgresql-11-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -39,8 +41,8 @@
 Package: postgresql-12-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -50,8 +52,8 @@
 Package: postgresql-13-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -61,8 +63,8 @@
 Package: postgresql-14-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -72,8 +74,8 @@
 Package: postgresql-15-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
@@ -83,10 +85,21 @@
 Package: postgresql-16-tds-fdw
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${postgresql:Depends},
- ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL foreign data wrapper for TDS databases
  tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
  that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
  and Microsoft SQL Server.
+
+Package: postgresql-17-tds-fdw
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL foreign data wrapper for TDS databases
+ tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
+ that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
+ and Microsoft SQL Server.
