=== debian/changelog ===
tds-fdw (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5.
  * Upload for PostgreSQL 18. (Closes: #1117341)
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 22:26:25 +0000
