=== debian/control ===
Source: tds-fdw
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: database
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 freetds-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/tds-fdw/tds_fdw
Vcs-Git: https://salsa.debian.org/postgresql/tds-fdw.git
Vcs-Browser: https://salsa.debian.org/postgresql/tds-fdw

Package: postgresql-18-tds-fdw
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL foreign data wrapper for TDS databases
 tds_fdw is a PostgreSQL foreign data wrapper that can connect to databases
 that use the Tabular Data Stream (TDS) protocol, such as Sybase databases
 and Microsoft SQL Server.
