=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.md

override_dh_pgxs_test:
	pg_buildext psql . . postgresql-%v-tds-fdw < debian/tests/script.sql

%:
	dh $@ --with pgxs_loop
