=== debian/tests/control ===
Depends:
 @,
Tests:
 create-extension,
Restrictions:
 allow-stderr,
