=== debian/watch ===
version=4
https://github.com/tds-fdw/tds_fdw/tags .*/v(.*).tar.gz
